Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 153294 - WB5 Ch Lab Test Q4
Summary: WB5 Ch Lab Test Q4
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum
Version: 2.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-04 15:58 UTC by steven marcus
Modified: 2020-03-27 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 16:50:08 UTC


Attachments (Terms of Use)

Description steven marcus 2005-04-04 15:58:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Create the following three files in your home directory, which each contain a list of files that match the specified criteria. The files should list only the filenames, one per line, using absolute references.

noroot.txt - All files underneath the /etc directory which are not group owned by the group "root".

The answer in the script is answer is
 ["noroot.txt", "find /etc -not -group root"],

If you dont put in -type f it puts in directories and some files that are group owned by root, which is confusing the students 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.take test
2.
3.
  

Additional info:

Comment 1 Bowe Strickland 2005-08-03 02:06:34 UTC
prefer to remind students that the Unix term "file" means any filesystem entry,
especially in a context like this (if you meant otherwise, you should use 
the term "regular file").

done...


Note You need to log in before you can comment on or make changes to this bug.